Skip to main content
GET
/
v1
/
settings
/
labels
/
{labelId}
Get Label
curl --request GET \
  --url https://app.untetherlabs.com/api/v1/settings/labels/{labelId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "createdAt": "2024-11-20T07:43:34+0000",
  "updatedAt": "2024-11-20T07:43:34+0000",
  "name": "Video",
  "description": "Shift segment time is only available for video calls",
  "color": "#6941c6"
}

Documentation Index

Fetch the complete documentation index at: https://developers.untetherlabs.com/llms.txt

Use this file to discover all available pages before exploring further.

Get an existing label by its ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

labelId
string<uuid>
required

Response

id
string<uuid>
required
createdAt
string
required
Example:

"2024-11-20T07:43:34+0000"

updatedAt
string
required
Example:

"2024-11-20T07:43:34+0000"

name
string
required
Example:

"Video"

description
string | null
required
Example:

"Shift segment time is only available for video calls"

color
string
required
Example:

"#6941c6"